OpenStack Puppet Modules Package CVE-2015-1842 Hardcoded Password Security Bypass Vulnerability

Bugtraq ID: 74049
Class: Design Error
CVE: CVE-2015-1842
Remote: Yes
Local: No
Published: Mar 10 2015 12:00AM
Updated: May 12 2015 07:47PM
Credit: Fabio Olive Leite
Vulnerable: Redhat OpenStack 6.0 for RHEL 7
Redhat OpenStack 5.0 for RHEL 6
Redhat Enterprise Linux OpenStack Platform for RHEL 7 5.0
Redhat Enterprise Linux OpenStack Platform for RHEL 6 5.0
OpenStack openstack-puppet-modules 0
Not Vulnerable: OpenStack openstack-puppet-modules 2014.2.13-2


 

Privacy Statement
Copyright 2010, SecurityFocus